# Uses of Class
org.apache.sling.event.impl.jobs.stats.StatisticsImpl

Packages that use StatisticsImpl
Package
Description
org.apache.sling.event.impl.jobs.stats

## Uses of StatisticsImpl in org.apache.sling.event.impl.jobs.stats

Methods in org.apache.sling.event.impl.jobs.stats with parameters of type StatisticsImpl
Modifier and Type
Method
Description
`void`
StatisticsImpl.`add(StatisticsImpl other)`
Add another statistics information.
`void`
StatisticsImpl.`copyFrom(StatisticsImpl other)`
Create a new statistics object with exactly the same values.